{% extends 'base/base.html' %}

{% block content %} 
    <section id="profile" class="p_b70 p_t70 bg_lightgry">

        <div class="container">
            <div class="row">

                <div class="col-md-3 col-sm-3 col-xs-6">
                    {########### Header  ########}
                    {% include 'authentification/login_menu.html' %}
                </div>

                <div class="col-md-9 col-sm-9 col-xs-12">

                    <div class="profile-login-bg">
                        <h2><span><i class="fa fa-user"></i></span> Personal <span>Info</span></h2>

                        <div class="row p_b30">
                            <div class="col-md-6 col-sm-6">
                                <div class="form-group">
                                    <label for="name">Name</label>
                                    <input class="form-control" id="name" name="name" value="Bobby H. Robinson" type="text">
                                </div>
                                <!--/.form-group-->
                            </div>
                            <!--/.col-md-3-->
                            <div class="col-md-6 col-sm-6">
                                <div class="form-group">
                                    <label for="email">Email</label>
                                    <input class="form-control" id="email" name="email" value="bobbyh.robinson@example.com" type="email">
                                </div>
                                <!--/.form-group-->
                            </div>
                            <!--/.col-md-3-->
                            <div class="col-md-6 col-sm-6">
                                <div class="form-group">
                                    <label for="mobile">Mobile</label>
                                    <input class="form-control" id="mobile" name="mobile" value="732-727-4884" type="text">
                                </div>
                                <!--/.form-group-->
                            </div>
                            <!--/.col-md-3-->
                            <div class="col-md-6 col-sm-6">
                                <div class="form-group">
                                    <label for="phone">Phone</label>
                                    <input class="form-control" id="phone" name="phone" value="732-727-4884" type="text">
                                </div>
                                <!--/.form-group-->
                            </div>
                            <!--/.col-md-3-->
                        </div>

                        <h2><span><i class="fa fa-map-marker"></i></span> Address</h2>

                        <div class="form-group">
                            <label for="state">State</label>
                            <input class="form-control" id="state" name="state" value="American" type="text">
                        </div>
                        <!--/.form-group-->
                        <div class="form-group">
                            <label for="city">City</label>
                            <input class="form-control" id="city" name="city" value="Hispanic" type="text">
                        </div>
                        <!--/.form-group-->
                        <div class="row">
                            <div class="col-md-8 col-sm-8">
                                <div class="form-group">
                                    <label for="street">Street</label>
                                    <input class="form-control" id="street" name="street" value="272 Duke Lane" type="text">
                                </div>
                                <!--/.form-group-->
                            </div>
                            <!--/.col-md-8-->
                            <div class="col-md-4 col-sm-4">
                                <div class="form-group">
                                    <label for="zip">ZIP</label>
                                    <input class="form-control" id="zip" name="zip" value="08879 " type="text">
                                </div>
                                <!--/.form-group-->
                            </div>
                        </div>
                        <!--/.col-md-3-->
                        <div class="form-group p_b30">
                            <label for="additional-address">Additional Address Line</label>
                            <input class="form-control" id="additional-address" name="additional-address" type="text">
                        </div>
                        <!--/.form-group-->

                        <h2><span><i class="fa fa-map-marker"></i></span> About <span>Me</span></h2>

                        <div class="form-group">
                            <label for="about-me">Some Words About Me</label>
                            <div class="form-group">
                                <textarea class="form-control" id="about-me" rows="3" name="about-me" required=""></textarea>
                            </div>
                            <!--/.form-group-->
                        </div>

                        <div class="form-group">
                            <button type="submit" class="btn btn-large btn-default" id="submit">Save Changes</button>
                        </div>
                    </div>

                </div>

            </div>
        </div>

    </section>
 {% endblock %}